Bug 491182 - HWCERT: unknown Precision WorkStation T3500 [Goto Cert]
HWCERT: unknown Precision WorkStation T3500
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: BillSun
Chris Tatman
http://configure.us.dell.com/dellstor...
Precision
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 14:35 EDT by Rogelio Noriega
Modified: 2016-09-17 21:28 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-03 23:03:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 491182 None None None 2016-09-17 21:28 EDT

  None (edit)
Comment 33 Chris Tatman 2009-05-04 10:26:26 EDT
Providing TAM ack to make this one public.  Thanks all for the great work!

Note You need to log in before you can comment on or make changes to this bug.